=== debian/changelog ===
r-cran-emayili (0.7.0-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with r-cran-tidyr
    (Closes: #1006380)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Mar 2022 22:11:07 +0530

r-cran-emayili (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 17:58:30 +0100

r-cran-emayili (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-curl.
  * Build-Depends: r-cran-logger

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 07:55:56 +0100

r-cran-emayili (0.4.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/t/control: Add r-cran-here to Test-Depends

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Sep 2021 18:03:01 +0530

r-cran-emayili (0.4.17-1) unstable; urgency=medium

  * r-cran-here is accepted in unstable
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-curl.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:35:36 +0200

r-cran-emayili (0.4.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable tests in need of not yet accepted r-cran-here

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:36:56 +0200

r-cran-emayili (0.4.10-1) unstable; urgency=medium

  * Initial release (closes: #988693)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 10:11:07 +0200
