=== debian/control ===
Source: r-cran-emayili
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-commonmark,
               r-cran-curl (>= 4.0),
               r-cran-digest,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-htmltools,
               r-cran-httr,
               r-cran-logger,
               r-cran-magrittr,
               r-cran-mime,
               r-cran-purrr,
               r-cran-rmarkdown,
               r-cran-stringi,
               r-cran-stringr,
               r-cran-tidyr,
               r-cran-urltools,
               r-cran-vctrs,
               r-cran-xfun,
               r-cran-xml2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
Homepage: https://cran.r-project.org/package=emayili
Rules-Requires-Root: no

Package: r-cran-emayili
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Send email messages via GNU R
 This package provides a light, simple tool for sending emails with
 minimal dependencies in GNU R.
