## r-cran-emayili 0.7.11

=== debian/changelog ===
r-cran-emayili (0.7.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:21:12 +0200

r-cran-emayili (0.7.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:05:28 +0200

r-cran-emayili (0.7.9-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Upstream has dropped tests

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:13:49 +0200

r-cran-emayili (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Test-Depends: r-cran-jinjar, r-cran-memoise, r-cran-roxygen2
  * Point Vcs fields to salsa.debian.org (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 06:29:24 +0200
