=== debian/changelog ===
r-cran-emayili (0.7.13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:35:17 +0100
