## r-cran-emayili 0.7.15

=== debian/changelog ===
r-cran-emayili (0.7.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 09:57:14 +0200
