## r-cran-emayili 0.7.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Type: Package
 Package: emayili
 Title: Send Email Messages
-Version: 0.7.13
+Version: 0.7.18
 Authors@R: 
     c(person(given = c("Andrew", "B."),
              family = "Collier",
              role = c("aut", "cre", "cph"),
-             email = "andrew@fathomdata.dev"),
+             email = "andrew.b.collier@gmail.com"),
       person(given = "Matt",
              family = "Dennis",
              role = "ctb",
@@ -50,10 +50,10 @@
 SystemRequirements: The function render() requires Pandoc
         (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 KeepSource: true
 NeedsCompilation: no
-Packaged: 2022-11-27 16:00:16 UTC; wookie
+Packaged: 2023-08-30 10:50:56 UTC; wookie
 Author: Andrew B. Collier [aut, cre, cph],
   Matt Dennis [ctb],
   Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
@@ -62,6 +62,6 @@
   Panagiotis Moulos [ctb],
   Swechhya Bista [ctb],
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
-Maintainer: Andrew B. Collier <andrew@fathomdata.dev>
+Maintainer: Andrew B. Collier <andrew.b.collier@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-27 16:20:02 UTC
+Date/Publication: 2023-08-30 16:50:33 UTC
