=== debian/changelog ===
r-cran-emayili (0.7.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 10:09:17 +0200

r-cran-emayili (0.7.17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:38:42 +0200
