=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/emayili_([-\d.]*)\.tar\.gz
