## r-cran-emayili 0.8.0

=== debian/changelog ===
r-cran-emayili (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:43:49 +0900
