## r-cran-emayili 0.9.2

=== debian/changelog ===
r-cran-emayili (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:58:19 +0900
