## r-cran-emayili 0.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: emayili
 Title: Send Email Messages
-Version: 0.7.18
+Version: 0.9.3
 Authors@R: 
     c(person(given = c("Andrew", "B."),
              family = "Collier",
@@ -50,10 +50,10 @@
 SystemRequirements: The function render() requires Pandoc
         (http://pandoc.org). To use PGP/GnuPG encryption requires gpg.
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 KeepSource: true
 NeedsCompilation: no
-Packaged: 2023-08-30 10:50:56 UTC; wookie
+Packaged: 2025-02-07 05:18:37 UTC; wookie
 Author: Andrew B. Collier [aut, cre, cph],
   Matt Dennis [ctb],
   Antoine Bichat [ctb] (<https://orcid.org/0000-0001-6599-7081>),
@@ -64,4 +64,4 @@
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>)
 Maintainer: Andrew B. Collier <andrew.b.collier@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-08-30 16:50:33 UTC
+Date/Publication: 2025-02-07 05:40:02 UTC
