=== debian/changelog ===
r-cran-emayili (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 16:30:46 +0900
