=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-urltools,
                r-cran-xfun,
                r-cran-xml2
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emayili
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emayili.git
 Homepage: https://cran.r-project.org/package=emayili
